* {
  /* Reset default values globally*/
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Roboto, "Helvetica Neue", sans-serif !important;
}

html, body { height: 100%; }

.spacer {
  display: flex;
  flex: 1 1 auto;
}

.app-bet-info-dialog .mat-dialog-container {
  /*Impl top padding locally to prevent scroll content from
   being seen in the backdrop when in sticky scroll mode - also useful
   to account for close btn white space.*/
  padding-top: 0 ;
}

.app-win-dialog .mat-dialog-container {
  /*reduced from default of 24px to account for close btn white space.*/
  padding-top: 12px ;
}

/*region App-wide close style*/

.dialog-close-btn {
  min-width: 36px;
  min-height: 36px;
  background-color: white;
  border: none;
}

.dialog-close-icon {
  color: red;
}

/*endregion*/
